---
title: Meeting Minutes 2024-06-04
date: 2024-06-04
attendees:
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - stangowen,ibm

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
   * Active
   * Ongoing
   * Resolved/Closed
     - [#200816: Request by AMD ROC 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Setup with a non-GPU VM
       - Still having issues booting VMs with GPU PCI-Passthrough
       - Student should have more time to work on this after the term ends
     - [#200771: Request by MariaDB Server for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200771)
       - Asking about adding OSUOSL as sponsor, but should it also be the OPF?

2. Other Items
   * OSU Grant written up and sent to James
   * oph2 was loaned temporary to Max for Open-CE debugging

## Next meeting

{{< localdatetime date="2024-06-18" time="21:00" >}}
