---
title: Meeting Minutes 2024-08-06
date: 2024-08-06
attendees:
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - toshaan,vantosh
  - stangowen,ibm

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - Requested access via OSL/IBM form and I recommeneded they submit a request here for GPU access
       - Asking about GPU, but seeing if VMs also work
   * Active
   * Ongoing
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Was able to compile code on P9
       - Now need access to a GPU to do more testing on P10
       - Look into expansion box
     - [#200771: Request by MariaDB Server for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200771)
       - System setup and access confirmed
       - Asking about adding OSUOSL as sponsor, but should it also be the OPF?
   * Resolved/Closed

2. Other Items
   * OSU Service Contract Status
     - New service contract sent to OSU Procument for review
     - Waiting on final review before being sent out for signatures
   * OSL/IBM GPU Form deprecation
     - https://osuosl.org/services/powerdev/request_gpu/
     - Hardware repurposed for other uses within CQLS
     - Going to redirect future requests to OpenPOWER HUB

## Next meeting

{{< localdatetime date="2024-08-20" time="21:00" >}}
