---
title: Meeting Minutes 2024-04-02
date: 2024-04-02
attendees:
  - lancealbertson,oregonstateuniversity
  - jameskulina,openpowerfoundation
  - chrissullivan,oregonstateuniversity

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active
     - [#200769: Request by MariaDB Server for OpenPOWER HUB access through VanTosh OpenPOWER HUB](https://requests.openpower.foundation/Ticket/Display.html?id=200769)
     - [#200770: Request by MariaDB Server for OpenPOWER HUB access through University of Oregon Exascale Computing Center](https://requests.openpower.foundation/Ticket/Display.html?id=200770)
     - [#200771: Request by MariaDB Server for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200771)
   * Ongoing
     - [#200640: Request by power-devops.com for OpenPOWER HUB access through VanTosh OpenPOWER HUB](https://requests.openpower.foundation/Ticket/Display.html?id=200640)
     - [#1906: Request by Fedora Linux for OpenPOWER HUB access through Raptor IntegriCloud](https://requests.openpower.foundation/Ticket/Display.html?id=1906)
   * Resolved/Closed
2. OSU HUB grant
   * Call on Thursday w/ Chris, James & Lance
3. Other Items
   * OSS-NA Session Mini Hardware Summit discussion (April 15, 2024 Seattle)
     * Lance needs to still send a bio
   * Cancel meeting on 4/16 (Lance will be attending OSS:NA)

## Next meeting

{{< localdatetime date="2024-05-07" time="16:30" >}}
