---
title: Meeting Minutes 2024-05-21
date: 2024-05-21
attendees:
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - stangowen,ibm

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
   * Active
     - [#200816: Request by AMD ROC 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Setup with a non-GPU VM
       - Still having issues booting VMs with GPU PCI-Passthrough
     - [#200771: Request by MariaDB Server for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200771)
       - System setup and access confirmed
       - Asking about adding OSUOSL as sponsor, but should it also be the OPF?
   * Ongoing
   * Resolved/Closed
     - Close the other tickets for MariaDB?
       - [#200770](https://requests.openpower.foundation/Ticket/Display.html?id=200770)
       - [#200769](https://requests.openpower.foundation/Ticket/Display.html?id=200769)
2. Other Items
   * OSU Grant written up and sent to James

## Next meeting

{{< localdatetime date="2024-06-04" time="16:30" >}}
