---
title: Meeting Minutes 2024-10-15
date: 2024-10-15
attendees:
  - lancealbertson,oregonstateuniversity
  - chrissullivan,oregonstateuniversity

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
     - [#201562: Request by Open Data Hub for OpenPOWER HUB access through Raptor IntegriCloud](https://requests.openpower.foundation/Ticket/Display.html?id=201562)
       - Merged duplicate tickets into one
       - How do we handle this going to Raptor?
     - [#201483: Request by Fisheries Conflict Project for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201483)
       - Fixed issue with PCI-passthrough and deployed VM
       - Confirmed access
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - Asked if Ubuntu 20.04 is okay
   * Active
   * Ongoing
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Still working on the budget
   * Resolved/Closed

2. Other Items
   * PCI-Passthrough issues with Nvidia driver
       - Requires a newer kernel on hypervisors (deployed this globally this week)
       - Only works on Ubuntu 20.04 using an older driver
       - Newer driver and platforms cause VMs to crash when trying to run `nvidia-smi`
       - Cannot use newer driver on Ubuntu 20.04 due to GCC compile warnings treated as errors
       - Going to try and see if I can get AlmaLinux 8/9 to work as an alternative
       - Have an email thread with IBM engineer who replicated the issue, have not heard back yet

## Next meeting

{{< localdatetime date="2024-11-05" time="19:30" >}}
