---
title: Meeting Minutes 2024-12-17
date: 2024-12-17
attendees:
  - lancealbertson,oregonstateuniversity
  - jameskulina,openpowerfoundation
  - chrissullivan,oregonstateuniversity
  - toshaan,vantosh

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
     - [#201562: Request by Open Data Hub for OpenPOWER HUB access through Raptor IntegriCloud](https://requests.openpower.foundation/Ticket/Display.html?id=201562)
       - Sent an email Nov 12 with no reply since
   * Active
   * Ongoing
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - Using Ubuntu 20.04 is okay however they'd prefer to wait until the PCI-passthru issues are fixed to use newer Ubuntu. They're willing to wait until mid-2025.
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Waiting on receiving the hardware (ETA mid-Jan 2025)
     - [#201483: Request by Fisheries Conflict Project for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201483)
   * Resolved/Closed
     - [#201908: Change firewall configuration](https://requests.openpower.foundation/Ticket/Display.html?id=201908)

2. Other Items
   * PCI-Passthrough issues with Nvidia driver
       - Got it working again but need to verify again. Not sure why it started working again
   * Will create new calendar invites for new year going through end of Dec 2025
   * Blog post about OpenStack
     - How the OSL has OpenStack setup for the HUB
   * Projects to outreach to?

## Next meeting

{{< localdatetime date="2024-01-07" time="19:30" >}}
