---
title: Meeting Minutes 2025-02-18
date: 2025-02-18
attendees:
  - lancealbertson,oregonstateuniversity
  - jameskulina,openpowerfoundation
  - stangowen,ibm
  - toshaan,vantosh

draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * New
     - [#202149: Request by Research work on Multi Modal Fusion for health analytics for OpenPOWER HUB access through University of Oregon Exascale Computing Center](https://requests.openpower.foundation/Ticket/Display.html?id=202149)
       - Sent a reply on Feb 11, awaiting response
     - [#201562: Request by Open Data Hub for OpenPOWER HUB access through Raptor IntegriCloud](https://requests.openpower.foundation/Ticket/Display.html?id=201562)
       - Sent an email Nov 12 with no reply since
   * Active
   * Ongoing
     - [#201126: Request by Selkies-GStreamer for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201126)
       - No update, I need to re-test Ubuntu 24.04 w/ Nvidia Drivers and pci-passthru
     - [#200816: Request by AMD ROCm 9 for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=200816)
       - Received hardware, working with IBM and OSS on resolving issues getting the machine to see the PCI expander box. 
   * Resolved/Closed
     - [#201483: Request by Fisheries Conflict Project for OpenPOWER HUB access through Oregon State University Open Source Lab](https://requests.openpower.foundation/Ticket/Display.html?id=201483)

2. Other Items
   * P10 dedicated for OPF HUB?
     - Waiting to hear from Bruce, pinged last week
     - Look into a P11 instead?

## Next meeting

{{< localdatetime date="2025-03-04" time="19:30" >}}
